.async-hide { 
    opacity: 0 !important;
}

.grow {
transition: all .2s ease-in-out;
}
.grow:hover {
transform: scale(1.03);
    box-shadow: 0px 22px 59px -35px rgba(0,0,0,0.67)
}





.shadow{
    box-shadow: 0px 22px 59px -35px rgba(0,0,0,0.67)
}


.shadow2{
    box-shadow: 0px 0px 67px -46px  rgba(27,18,46,0.4)
}

/*no footer*/

#footer {display:none;}

/*no footer*/


.repeatable-carousel{
    -webkit-transition: left 0.8s;
    transition: left 0.8s;
}

.grp.media.embed { padding: 0; }

/* ease effect */
.ease { transition: all .3s ease-in-out; }
/* ease effect */





.box{
transition: all .2s ease-in-out;
box-shadow: none

}
.box:hover {
box-shadow: 0px 0px 28px -17px rgba(27,18,46,0.54)
}